/*************************
 * PROJECT LANDING PAGE *
 ************************/
#innerFrame {
  height: auto !important;
}
.project {
  position: relative;
}
.project .content select {
  margin-bottom: 1em;
}
.project .image {
  display: none;
}
.project .title {
  font-size: 33px;
}
.featured {
  padding-bottom: 50px;
  background: url(../img/layout/divider.png) no-repeat bottom center;
}
.daily-driver {
  margin-bottom: 10px;
}
.featured-label {
  display: inline-block;
  background: rgba(255, 255, 255, 0.7);
  padding: 7px 12px;
  text-transform: uppercase;
  font-size: 11px;
  margin-bottom: 1em;
}
/*************************
 * PROJECT DETAIL PAGE *
 ************************/
.project-detail .header,
.howto-detail .header {
  background-color: #000;
  height: 553px;
  position: relative;
}
.project-detail .header:before,
.howto-detail .header:before,
.project-detail .header:after,
.howto-detail .header:after {
  content: " ";
  display: table;
}
.project-detail .header:after,
.howto-detail .header:after {
  clear: both;
}
.project-detail .header .overlay,
.howto-detail .header .overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.84);
}
.project-detail .header iframe,
.howto-detail .header iframe {
  position: absolute;
  bottom: 0;
  z-index: 40;
  width: 84%;
  left: 8%;
      height: 95%;
}
.project-detail #dash-bar,
.howto-detail #dash-bar {
  padding-right: 8%;
  padding-left: 8%;
  width: 84%;
}
.project-detail #dash-bar #menuShare,
.howto-detail #dash-bar #menuShare {
  float: none;
  border-right: none;
}
.project-detail #dash-bar select,
.howto-detail #dash-bar select {
  width: 25%;
  float: right;
}
.project-detail #dash-bar .left-btn,
.howto-detail #dash-bar .left-btn {
  display: none;
}
.project-detail #dash-bar .next-video,
.howto-detail #dash-bar .next-video,
.project-detail #dash-bar .submit-story,
.howto-detail #dash-bar .submit-story {
  display: inline-block;
}
.project-detail .detail-description,
.howto-detail .detail-description {
  background: #ffffff url(../img/projects/detail-desc-bg.png) no-repeat top center;
  margin-top: 0.5em;
}
.project-detail .detail-description h1,
.howto-detail .detail-description h1 {
  font-size: 24px;
  border: 1px solid #bfbfbf;
  border-left: 0;
  border-right: 0;
  padding: 0.5em 0;
  margin: 1.25em 0;
}
.project-detail .detail-description h1 .sub-title,
.howto-detail .detail-description h1 .sub-title {
  color: #898989;
  font-size: 20px;
}
/*************************
 * PROJECT DETAIL PAGE *
 ************************/
#project-garage-detail .header {
  text-align: center;
  height: auto;
  padding: 30px 0;
}
#project-garage-detail .header #gallery-slider li div {
  width: auto !important;
}
#project-garage-detail .header #gallery-slider li div img {
  width: auto !important;
  float: none !important;
  margin: 0 auto;
  max-height: 500px;
}
#project-garage-detail .header a.centered-btns_nav {
  position: relative;
  top: -270px;
  z-index: 900;
  color: #474747;
  font-size: 35px;
}
#project-garage-detail .header a.centered-btns_nav.prev {
  float: left;
  left: 25px;
}
#project-garage-detail .header a.centered-btns_nav.next {
  float: right;
  right: 25px;
}
#project-garage-detail .header a.centered-btns_nav:hover {
  color: #646464;
}
#project-garage-detail article h1 {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 38px;
  line-height: 100%;
}
#project-garage-detail article .author {
  margin-bottom: 0.5em;
}
#project-garage-detail .top {
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 0;
}
#project-garage-detail .used-in .second-line {
  font-size: 45px;
}
#project-garage-detail.project-view .header {
  height: auto;
  padding: 30px 0;
}
#project-garage-detail.project-view .header img {
  width: 970px;
  float: none !important;
    margin: 0 auto;
    height: auto;
}
/*************************
 * HOW TO CSS *
 ************************/
.howto .header-banner {
  height: 445px;
  width: 100%;
  background: url(../img/banners/howto.png) no-repeat top left;
  color: #fff;
}
.howto .header-banner .content {
  padding-top: 5em;
}
.howto .header-banner h1 {
  margin: 0 0 0.25em 0;
  line-height: 40px;
  color: #fff;
}
.howto .category-title {
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOWI4YjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ebebeb));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #ebebeb 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ebebeb, GradientType=0);
  /* IE6-8 */
  font-weight: bold;
  padding: 2% 5%;
  border: 3px solid #fff;
  -moz-box-shadow: 0px 2px 3px #ebebeb;
  -webkit-box-shadow: 0px 2px 3px #ebebeb;
  box-shadow: 0px 2px 3px #ebebeb;
  text-transform: uppercase;
  color: #000;
}
.howto-detail .video-content a {
  color: #494949;
  text-transform: uppercase;
  font-size: 15px;
}
/*************************
 * GLOBAL PROJECT CSS *
 ************************/
.video-content h2 {
  font-size: 42px;
  margin: 0;
}
.video-content .video-img {
  border: 8px solid #fff;
  -moz-box-shadow: 0px 0px 4px #888888;
  -webkit-box-shadow: 0px 0px 4px #888888;
  box-shadow: 0px 0px 4px #888888;
  width: 90%;
}
.video-content .title {
  display: block;
  margin: 1em 0 0 0;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
.video-content time {
  color: #959595;
  font-style: italic;
  margin-bottom: 0.5em;
  display: block;
}
.success-stories h1 {
  margin-bottom: 0;
}
.success-stories p {
  line-height: 20px;
}
.success-stories .text {
  padding-left: 45px;
}
.used-in a,
.success-stories a {
  color: #8c8c8c;
}
.used-in .slide .inner,
.success-stories .slide .inner {
  width: 250px;
  height: 107px;
  background: #e0e0e0;
  color: #8c8c8c;
  font-weight: bold;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 15px;
  font-size: 130%;
}
/************************
 * COMMENTS *
************************/
.customer-reviews {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2% 5%;
  width: 100%;
  color: #434343;
}
.customer-reviews:before,
.customer-reviews:after {
  content: " ";
  display: table;
}
.customer-reviews:after {
  clear: both;
}
.customer-reviews .left {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px;
  float: none;
}
@media (min-width: 600px) {
  .customer-reviews .left {
    padding: 12px;
    float: left;
    width: 66.66666667%;
  }
}
.customer-reviews .right {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px;
  float: none;
  padding-right: 3% !important;
  padding-left: 5% !important;
  text-align: center;
}
@media (min-width: 600px) {
  .customer-reviews .right {
    padding: 12px;
    float: left;
    width: 33.33333333%;
  }
}
.customer-reviews h1.title {
  color: #898989;
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 100%;
}
.customer-reviews .review-count {
  font-size: 19px;
  font-style: italic;
}
.customer-reviews .sorter {
  border-bottom: 1px solid #d9d9d9;
  color: #000000;
  text-align: right;
}
.customer-reviews .sorter:before,
.customer-reviews .sorter:after {
  content: " ";
  display: table;
}
.customer-reviews .sorter:after {
  clear: both;
}
.customer-reviews .sorter span {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 3px solid #8dc63f;
  display: block;
  float: right;
}
.customer-reviews article {
  border-bottom: 1px solid #d9d9d9;
}
.customer-reviews article:before,
.customer-reviews article:after {
  content: " ";
  display: table;
}
.customer-reviews article:after {
  clear: both;
}
.customer-reviews article h1 {
  font-size: 16px !important;
  margin-top: 2em;
  font-weight: bold;
  color: #2b2b2b;
  padding-bottom: 10px !important;
}
.customer-reviews article .rating {
  color: #a5a5a5;
}
.customer-reviews article .rating span {
  color: #636363;
  padding-left: 15px;
}
.customer-reviews article a {
  color: #8dc63f;
}
.customer-reviews article .comment-toggle {
  background: #f2f2f2;
  padding: 4px 8px;
  width: auto;
  float: left;
  cursor: pointer;
}
.customer-reviews article .comment-toggle span {
  color: #aba0a0;
}
.customer-reviews article .comments {
  width: 100%;
  border-top: 1px solid #d9d9d9;
  clear: both;
}
.customer-reviews article .comments article {
  border-bottom: 0;
  background: #ebebeb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 7px;
  margin-top: 1em;
  margin-left: 40px;
}
.customer-reviews article .comments article p {
  margin-bottom: 0;
  line-height: 120%;
}
.customer-reviews article .comments article .author {
  font-size: 90%;
  font-style: italic;
}
.customer-reviews article .comments article:last-child {
  margin-bottom: 1em;
}
.customer-reviews .chart-ratings {
  background: #f2f2f2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 23px;
  font-size: 18px;
  text-align: left;
  margin-top: 30px;
}
.customer-reviews .chart-ratings span {
  display: block;
  font-style: italic;
}
.customer-reviews .chart-ratings .fa {
  color: #a5a5a5;
  font-size: 27px;
  margin-right: 5px;
}
.customer-reviews .btn-review {
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmI3YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #b6b7b7 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #b6b7b7));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #b6b7b7 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #b6b7b7 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #b6b7b7 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #b6b7b7 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#b6b7b7', GradientType=0);
  /* IE6-8 */
  color: #000;
  border: 1px solid #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 12px 25px;
  font-size: 20px;
  font-weight: bold;
  text-transform: none;
}
#new-comment {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2% 5%;
  width: 100%;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 600px) {
  .project-detail .header .image {
    height: 324px;
    width: 60%;
    float: left;
  }
  .project-detail .header .divider {
    display: block;
  }
  .project-detail .header .info {
    float: right;
    width: 40%;
  }
  .project-detail .header .btn {
    font-size: 11px;
    padding: 6px 10px;
  }
  .project-detail .sorter select {
    width: 25%;
  }
  .project-detail #dash-bar .left-btn {
    display: inline-block;
  }
  .project-detail .next-video,
  .project-detail .submit-story {
    display: none;
  }
  /*************************
	 * PROJECT LANDING PAGE *
	 ************************/
  .project .image {
    display: block;
  }
  .project .mobile-img {
    display: none;
  }
  .featured {
    padding-bottom: 100px;
  }
  .featured .content {
    margin-top: -150px;
  }
  .featured .content > div {
    width: 100%;
  }
  .project3 {
    margin-bottom: 50px;
  }
  .project3 .content > div {
    width: 100%;
  }
  .daily-driver .content > div {
    width: 100%;
  }
  .project2 {
    color: #fff;
  }
  .project2 .content {
    margin-top: -550px;
  }
  .sorter select {
    width: 25%;
  }
  /*************************
	 * COMMENTS *
	 ************************/
  .customer-reviews .chart-ratings {
    margin-top: 140px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /*************************
	 * PROJECT LANDING PAGE *
	 ************************/
  .project .content select {
    width: 50%;
  }
  .project .image {
    display: block;
  }
  .project .mobile-img {
    display: none;
  }
  .project3 {
    margin-top: -115px;
    margin-bottom: 50px;
  }
  .project2 .content {
    position: absolute;
    margin-top: -550px;
    color: #fff;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .project-detail .header .btn {
    font-size: 13px;
    padding: 10px 14px;
  }
  /*************************
	 * PROJECT LANDING PAGE *
	 ************************/
  .project .content {
    position: absolute;
        margin-top: -665px;
  }
  .project .content select {
    width: 50%;
  }
  .project .image {
    display: block;
  }
  .project .mobile-img {
    display: none;
  }
  .featured {
    padding-bottom: 180px;
  }
  .featured .content {
    margin-top: -270px;
  }
  .featured .content > div {
    width: 58.33333333333333%;
  }
  .project3 {
        margin-top: -220px;
    margin-bottom: 50px;
        overflow: hidden;
    height: 490px;
  }
  .project3 .content > div {
    width: 50%;
  }
  .daily-driver .content {
    margin-top: -330px;
  }
  .daily-driver .content > div {
    width: 66.66666666666667%;
  }
  .daily-driver .btn-area {
    text-align: right;
  }
  .project2 .content {
       margin-top: -650px;
  }
  .non-featured {
    color: #fff;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .project-detail .header .btn {
    font-size: inherit;
  }
}
